KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

NGINX1.13.8
Phusion Passenger (NGINXに組み込まれたバージョン)5.1.12
httpd2.4.29

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update